Describe Account Quotas
Describe account quotas.
This API describes your account quotas, including the maximum limit and the current usage for each quota.
Request
Section titled “Request”curl -s https://api.prod.us-east-1.warpstream.com/api/v1/monitoring/describe_quotas \ -H 'warpstream-api-key: XXXXXXXXXX' \ -H 'Content-Type: application/json'You can use either an Application Key or an Account Key to authenticate for this request.
Response
Section titled “Response”{ "quotas": [ { "name": "workspaces", "limit": 100, "used": 1 }, { "name": "api_keys_kafka", "limit": 100, "used": 4 }, { "name": "api_keys_schema_registry", "limit": 100, "used": 1 }, { "name": "api_keys_data_lake", "limit": 100, "used": 1 }, { "name": "virtual_clusters_kafka", "limit": 100, "used": 3 }, { "name": "virtual_clusters_schema_registry", "limit": 10, "used": 1 }, { "name": "virtual_clusters_tableflow", "limit": 10, "used": 1 } ]}